

/*--------------------------------- Шрифт --------------------------------*/

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-Medium.eot');
	src: url('../fonts/Montserrat/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Montserrat/Montserrat-Medium.svg#Montserrat-Medium') format('svg'),
	url('../fonts/Montserrat/Montserrat-Medium.ttf') format('truetype'),
	url('../fonts/Montserrat/Montserrat-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'NunitoSans';
	src: url('../fonts/NunitoSans/NunitoSans-Regular.eot');
	src: url('../fonts/NunitoSans/NunitoSans-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/NunitoSans/NunitoSans-Regular.svg#NunitoSans-Regular') format('svg'),
	url('../fonts/NunitoSans/NunitoSans-Regular.ttf') format('truetype'),
	url('../fonts/NunitoSans/NunitoSans-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}


@font-face {
	font-family: 'Slimamif';
	src: url('../fonts/Slimamif/SlimamifMedium.eot');
	src: url('../fonts/Slimamif/SlimamifMedium.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Slimamif/SlimamifMedium.svg#SlimamifMedium') format('svg'),
	url('../fonts/Slimamif/SlimamifMedium.ttf') format('truetype'),
	url('../fonts/Slimamif/SlimamifMedium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Gardens';
	src: url('../fonts/Gardens/CM_GARDEN_R.eot');
	src: url('../fonts/Gardens/CM_GARDEN_R.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Gardens/M_GARDEN_R.svg#CM_GARDEN_R') format('svg'),
	url('../fonts/Gardens/CM_GARDEN_R.ttf') format('truetype'),
	url('../fonts/Gardens/CM_GARDEN_R.woff') format('woff'),
	url('../fonts/Gardens/CM_GARDEN_R.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}





/*------------------------------------------------------------------------*/

body , h1, h2, h3 , ul , li , p , a {
	padding: 0;
	margin: 0;
	text-decoration: none;
	list-style-type: none;
}



.container {
	max-width: 1200px;
	padding: 0 25px;
	box-sizing: border-box;
	margin: auto;
}

/*-------------------------------- HEADER --------------------------------*/

/* .header {
	padding: 15px 0;
	position: fixed;
    width: 100%;
    top: 0;
    background: #fff;
    z-index: 1000;
} */

.wrapper {
	background-color: #e9e9e9;
	padding-bottom: 165px;
	padding-top: 200px;
}

.header__container {
	max-width: 1400px;
	padding: 0 25px;
	box-sizing: border-box;
	margin: auto;
}

.header__content {
	display: flex;
	justify-content: space-between;
	align-items: center;
}


.header__menu {
	display: flex;
	align-items: center;
}

.header__nav-menu {
	display: flex;
	margin-right: 80px;
	min-width: 220px;
	justify-content: center;
}

.header__nav-menu a {
	/* margin: 0 10px; */
	font-family: 'Gardens' ;
	font-weight: 400;
	font-size: 27px;
	color: #191919;
	transition: .2s ease;
}

.header__nav-menu a:hover {
	color: #B0E0E6;
	font-size: 30px;
	transition: .2s ease;
}

.header__contact {
	margin-right: 90px;
}

.header__contact a {
	color: #191919;
	font-size: 22px;
	font-family: 'Gardens';
	font-weight: 400;
	letter-spacing: 1px;
	transition: ease .2s;
}

.header__contact a:hover {
	color: #B0E0E6;
	transition: ease .2s;
}

.header__item img {
	width: 37px;
	height: 37px;
	transition: ease .1s;
}

.header__item img:hover  {
	width: 40px;
	height: 40px;
	transition: ease .1s;
}



.header__item {
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 15px;
}


.header__networks  {
	display: flex;
	justify-content: space-between;
	gap: 15px;
}

.header__logo img {
	height: 80px;
	width: 95px;
}



.header__logo a:nth-child(2) {
	font-family: 'Gardens';
    font-weight: 400;
    font-size: 22px;
    color: #191919;
    text-transform: uppercase;
	transition: ease .2s;
}

.header__logo a:nth-child(2):hover {
	color:#B0E0E6;
	transition: ease .2s;
}

.header__logo {
	display: flex;
	align-items: center;
}



/*-------------------------------- FIRST SCREEN ---------------------------------*/

.first-screen__text h2  {
	font-family: 'Montserrat';
	font-weight: 500;
	font-size: 38px;
	color: #1d1d1d;
}

.first-screen__text p {
	font-family: "Gardens";
	font-weight: 400;
	font-size: 18px;
	color: #787878;
	line-height: 1.6;
	margin-top: 15px;
}



.first-screen__text {
	width: 60%;
}




.first-screen {
	padding-bottom: 165px;
	padding-top: 200px;
	background: #cccccc;
}


.first-screen {
	background: url(../img/chayka.png) no-repeat center center / cover;
	height: 45vh;
}


/*--------------------- button ------------------------*/


.btn-wrapper {
	height: 160px;
	display: flex;
	justify-content: center;
	align-items: center;
	display: none;
}



.btn-shadow {
	width: 200px;
	height: 65px;
	background: rgba(46,45,122,0.2);
}

.button {
	width: 200px;
	height: 65px;
	background: #1285c8;
	transform: translate(-4%,-10%);
	display: flex;
	align-items: center;
	justify-content: center;
}

.button:active {
	transform: translate(0%,0%);
	transition: .2s ease;
}

.button a {
	font-size: 20px;
	color: #fff;
	font-family: "Gardens";
	font-weight: 400;
}


/*----------- categories ---------------------------*/

.categories {
	margin-top: 5px;
}
.categories__content {
	margin: 0 auto;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.categories__content > div {
	width: 20%;
	display: flex;
}

.categories__content > div > div > a > img {
	width: 100%;
	height: 100%;
}



.categories__item {
	position: relative;
	overflow: hidden;
}

.categories__item:hover .categories__item_hover {
	left: 0;
}


.categories__item_hover {
	position: absolute;
    top: 0;
    left: -1120px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    background: #fff;
    opacity: .85;
    color: #000;
    padding: 30px;
    box-sizing: border-box;
    transition: .5s ease;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    text-align: center;

}

.categories__item_hover span {
	font-family: 'Gardens';
	font-weight: 400;
	font-size: 30px;
	text-transform: uppercase;
}

/*------------------------ about-camp -------------------------*/

.about-camp {
	margin: 150px 0;
}

.about-camp__items {
	display: flex;
	flex-wrap : wrap;
	justify-content: space-around;
	line-height: 170%;
}

.about-camp__item:nth-child(3) {
	margin-top: 100px;
}

.about-camp__item:nth-child(4) {
	margin-top: 100px;
}

.about-camp__item {
	flex-basis: 40%;
}

.about-camp__text p {
	font-family: 'Gardens';
	font-weight: 400;
	font-size: 18px;
	color: #000;
}

.about-camp__text > p:nth-child(1) {
	font-weight: 700;
}

.about-camp__text > p:nth-child(2) {
	margin-top: 10px;
}

.about-camp__items {
	position: relative;
}

.about-camp__items::before {
	content: 'Дитячий оздоровчий заклад санаторного типу «Чайка» в Київській області для дітей 7-18 років.';
	position: absolute;
	top: -75px;
	font-family: 'Gardens';
	font-weight: 700;
	font-size: 18px;
	color: #000;
	text-align: center;
}

/*--------------  statistics        --------------------------*/


.statistics {
	background: #39b4af;
	padding: 100px 0;
}

.statistics__items {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.statistics h2 ,
.statistics p  {
	font-family: 'Montserrat';
	font-weight: 500;
	color: #ffffff;
}

.statistics h2 {
	font-size: 18px;
}

.statistics p {
	font-size: 12px;
}



.item {
	display: flex;
	align-items: center;
	margin: 0 20px;
}

.statistics__text {
	margin-left: 25px;
}

.statistics__text {
	padding-bottom: 8px;
}




/*------------------------------------------ ABOUT -------------------------------------------*/


.about__content p {
	font-family: "Gardens";
	font-weight: 400;
	font-size: 20px;
	line-height: 2em;
	color: #000;
}

.about__content {
	text-align: center;
	margin-top: 45px;
}

.about__text {
	margin-top: 30px;
}



.about__text p {
	text-align: justify;
	text-indent: 50px;
}

.about__item .about__point {
	text-indent: 0px ;
	font-size: 25px ;
	line-height: 50px;
	margin-top: 40px;
}

.about__point span {
	font-weight: bold;
}


.about__title span {
	font-family: "Gardens";
	font-weight: 400;
	font-size: 30px;
	line-height: 2em;
	color: #000;
	text-transform: uppercase;
}




/*------------------------------------- GALLERY -------------------------------------*/





#lightgallery a {
    width: 182px;
    overflow: hidden;
    margin: 1px;
    display: flex;
}

.gallery__text p {
	color: black;
}

#lightgallery {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.gallery__content {
	display: flex;
	align-items: center;
	flex-direction: column;
}



#lightgallery  img {
    height: 127px;
    transform: scale3d(1, 1, 1);
    transition: transform 0.15s ease 0s;
    width: 100%;
}

#lightgallery a:hover img {
	transform: scale3d(1.1, 1.1, 1.1);
}

/*--------------------------- INFO -----------------------------*/

.info {
	margin-top: 200px;
}

.info__item h2 ,
.info__item p  {
	color: #787878;
	font-family: 'Gardens';
	font-weight: 400;
}

.info__item h2 {
	text-align: center;
	font-size: 30px;
}

.info__item {
	margin-top: 40px;
}

.info__item p {
	margin-top: 15px;
	font-size: 20px;
	line-height: 2em;
}


/*---------------------- process ----------------------*/

.process {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0 25px;
	box-sizing: border-box;
	margin-top: 130px;
}




.process__text h2 {
	font-family: 'Montserrat';
	font-size: 30px;
}

.process__text p {
	font-family: 'Gardens';
	font-weight: 400;
	font-size: 16px;
	color: black;
	margin-top: 15px;
	line-height: 1.6;
}


.process__text {
	max-width: 700px;
	margin-top: 130px;
	width: 95%;
	text-align: center;
	margin-bottom: 40px;
}

.process__video {
	width: 100%;
	display: flex;
	justify-content: center;
	max-width: 100%;
	height: 600px;
	margin-bottom: 60px;
	max-width: 1000px;
}

.process__video iframe {
	width: 100%;
	height: 100%;
}



/*-------------------------- schedule -------------------*/

.schedule {
	margin-top: 75px;
	font-family: 'Gardens';
	font-weight: 400;
	color: #000;
}



.schedule__items {
	display: flex;
	flex-direction: column;
	font-size: 30px;
	gap: 15px;
	font-size: calc(20px + 10 * ((100vw - 320px) / (1600 - 320)));
}

.schedule__content h1 {
	line-height: 200%;
	max-width: 650px;
	font-size: calc(15px + 15 * ((100vw - 320px) / (1600 - 320)));
	text-align: center;
}

.schedule__content p {
	font-size: calc(30px + 6 * ((100vw - 320px) / (1600 - 320)));
	margin-bottom: 30px;
	margin-top: 20px;
	text-align: center;
}



.schedule {
	margin-top: 30px;
}



.schedule__change {
	display: flex;
	justify-content: space-between;
	gap: 15px;
	width: 100%;
}

.schedule__item {
	display: flex;
	align-items: center;
	gap: 10px;
}

.schedule__content {
	display: flex;
	flex-direction: column;
	align-items: center;
}


.schedule__data {
	transform: translateY(-3px);
}

.schedule__info {
	text-align: center;
	font-size: 30px;
	margin-top: 50px;
}


.schedule__contact {
	margin-top: 40px;
	line-height: 1.5;
}

.gallery {
	margin-top: 150px;
}

/*-------------------------- contacts ------------------------*/

.contacts {
	margin-top: 150px;
}


.contacts__content {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.contacts__text span {
	font-family: "Gardens";
	font-weight: 400;
	font-size: 20px;
}

.contacts__gps {
	margin-top: 50px;
	width: 1200px;
	height: 600px;
	max-width: 100%;
}


.contacts__gps iframe {
	width: 100%;
	height: 100%;
}

.tel {
	margin-top: 10px;
}




/*
------------------------------------ FOOTER ----------------------------------------*/




.footer {
	background-color: #141414;
	padding-top: 85px;
	padding-bottom: 50px;
	margin-top: 150px;
}


.footer__rights a {
	font-family: 'Gardens';
	font-weight: 400;
	font-size: 18px;
	color: white;
	padding-bottom: 5px;
	line-height: 35px;
}


.footer__rights p ,
.footer__contacts h2 ,
.footer__contacts a {
	font-family: 'Gardens';
	font-weight: 400;
	font-size: 20px;
	color: #bcbcbc;
}

.footer__contacts h2 {
	padding-bottom: 5px;
}

.footer__rights {
	display: flex;
	flex-direction: column;
}


.footer__contacts {
	display: flex;
	flex-direction: column;
	align-items: center;
}


.footer__content {
	display: flex;
	justify-content: space-between;
}

.footer__communication {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.footer__networks {
	display: flex;
	align-self:flex-start;
	margin-top: 20px;
}






/* /// */
.footer__item img {
	width: 37px;
	height: 37px;
	transition: ease .1s;
}

.footer__item img:hover  {
	width: 40px;
	height: 40px;
	transition: ease .1s;
}



.footer__item {
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 15px;
}

/* /// */











.burger {
	width: 30px;
	height: 4px;
	margin-top: 6px;
	background-color: #000000;
	border-radius: 20px;
}



.header__burger-menu {
	display: none;
}





.lg-backdrop {
	background-color: rgba(0,0,0,0.5);
}


/*---------------------------- phone -------------------------*/

.phone svg {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border: 3px solid #77B3D4;
	display: block;
	transition:  .3s ease;
}

.phone svg:hover  {
	background: #77B3D4;
	transition:  .3s ease;
	-webkit-box-shadow: 0px 1px 8px 5px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 1px 8px 5px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 1px 8px 5px rgba(34, 60, 80, 0.2);
}

.phone svg:hover .st3 {
	fill: #2b7da8;
}

.phone {
	display: inline-block;
	position: fixed;
	right: 2%;
	top: 85%;
	cursor: pointer;
}

.phone__active{
 	display: none;
}



/*--------------------- forms ----------------------------*/

.form-wrapper {
	z-index: 9000;
    top: 0;
    right: 0;
    position: fixed;
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,0.5);
	display: flex;
	justify-content: center;
	align-items: center;
	display: none;
}

.forms {
	width: 450px;
	background: #fff;
	padding: 0 30px;
	box-sizing: border-box;
	position: relative;
	margin: 0 8px;
}

.forms span,
.forms input {
	font-family: "Gardens";
	font-weight: 400;
	font-size: 20px;
}

.forms__content {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin: 20px 0;
	width: 100%;
}

.forms__content > input.error {
	border: 2px solid red;
}

.forms__content input {
	outline: none;
	width: 100%;
	height: 55px;
	margin-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	box-sizing: border-box;
	border: 2px solid #CAC9C0;
	border-radius: 5px;
}

.forms__text {
	text-align: center;
	padding-top: 30px;
}

.textarea {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.textarea textarea {
	width: 100%;
	height: 100px;
	resize: none;
	outline: none;
	border: 2px solid #CAC9C0;
	border-radius: 5px;
	padding: 5px 10px;
	box-sizing: border-box;
	font-family: "Gardens";
	font-weight: 400;
	font-size: 20px;
}

.textarea span {
	align-self: flex-start;
}

.cross {
	position: absolute;
	right: 2%;
	top: 2%;
	cursor: pointer;
}

input.form__submit {
	height: 60px;
	width: 160px;
	background: #B0E0E6;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	margin-bottom: 20px;
}

.forms__content.submit {
	display: flex;
	align-items: center;
}

.form-active {
	display: flex;
}


/*
--------------------- burger -----------------------*/


.drawer-list .header__contact {
	margin-right: 0;
}

.header__networks > li {
	margin-right: 0px;
}








.drawer-list > ul > li:nth-child(1) {
	margin-top: 125px;
}

.drawer-list ul {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: auto;
  overflow-x: hidden;
  pointer-events: auto;
}
.drawer-list li {
  list-style: none;
  text-transform: uppercase;
  pointer-events: auto;
  white-space: nowrap;
  box-sizing: border-box;
  transform: translatex(100vw);
  /* ie workaround */
  -ms-transform: translatex(-100vw);
}
.drawer-list li:last-child {
  margin-bottom: 2em;
}
.drawer-list li a {
  text-decoration: none;
  color: #1d1d1d;
  text-align: center;
  display: block;
  padding: 1rem;
  font-size: calc(24px - .5vw);
}
@media (min-width: 768px) {
  .drawer-list li a {
    padding: 1rem;
  }

}


input.hamburger:checked ~ .drawer-list {
  transform: translatex(0);
  border-bottom-left-radius: 0;
}
input.hamburger:checked ~ .drawer-list li {
  transform: translatex(0);
}
input.hamburger:checked ~ .drawer-list li:nth-child(1) {
  transition: transform 1s 0.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(2) {
  transition: transform 1s 0.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(3) {
  transition: transform 1s 0.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(4) {
  transition: transform 1s 0.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(5) {
  transition: transform 1s 0.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(6) {
  transition: transform 1s 0.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(7) {
  transition: transform 1s 0.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(8) {
  transition: transform 1s 0.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(9) {
  transition: transform 1s 0.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(10) {
  transition: transform 1s 0.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(11) {
  transition: transform 1s 0.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(12) {
  transition: transform 1s 0.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(13) {
  transition: transform 1s 1.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(14) {
  transition: transform 1s 1.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(15) {
  transition: transform 1s 1.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(16) {
  transition: transform 1s 1.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(17) {
  transition: transform 1s 1.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(18) {
  transition: transform 1s 1.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(19) {
  transition: transform 1s 1.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(20) {
  transition: transform 1s 1.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(21) {
  transition: transform 1s 1.68s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(22) {
  transition: transform 1s 1.76s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(23) {
  transition: transform 1s 1.84s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(24) {
  transition: transform 1s 1.92s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(25) {
  transition: transform 1s 2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(26) {
  transition: transform 1s 2.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(27) {
  transition: transform 1s 2.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(28) {
  transition: transform 1s 2.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(29) {
  transition: transform 1s 2.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(30) {
  transition: transform 1s 2.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(31) {
  transition: transform 1s 2.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(32) {
  transition: transform 1s 2.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(33) {
  transition: transform 1s 2.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(34) {
  transition: transform 1s 2.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(35) {
  transition: transform 1s 2.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(36) {
  transition: transform 1s 2.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(37) {
  transition: transform 1s 2.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(38) {
  transition: transform 1s 3.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(39) {
  transition: transform 1s 3.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(40) {
  transition: transform 1s 3.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(41) {
  transition: transform 1s 3.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(42) {
  transition: transform 1s 3.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(43) {
  transition: transform 1s 3.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(44) {
  transition: transform 1s 3.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(45) {
  transition: transform 1s 3.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(46) {
  transition: transform 1s 3.68s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(47) {
  transition: transform 1s 3.76s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(48) {
  transition: transform 1s 3.84s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(49) {
  transition: transform 1s 3.92s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(50) {
  transition: transform 1s 4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li a {
  padding-right: 15px;
}

/* //// */
input.hamburger:checked ~ label > i {
  background-color: transparent;
  transform: rotate(90deg);
}
input.hamburger:checked ~ label > i:before {
  transform: translate(-50%, -50%) rotate(315deg);
}
input.hamburger:checked ~ label > i:after {
  transform: translate(-50%, -50%) rotate(-315deg);
}
input.hamburger:checked ~ label close {
  color: #1d1d1d;
  width: 100%;
}
input.hamburger:checked ~ label open {
  color: rgba(0, 0, 0, 0);
  width: 0;
}
label.hamburger {
  z-index: 9000;
  position: relative;
  display: block;
  height: 50px;
  width: 50px;
}



label.hamburger:hover {
  cursor: pointer;
}
label.hamburger text close, label.hamburger text open {
  text-transform: uppercase;
  font-size: 0.8em;
  align-text: center;
  position: absolute;
  transform: translateY(50px);
  text-align: center;
  transition: width 0.25s 0.35s, color 0.45s 0.35s;
}
label.hamburger text close {
  color: rgba(0, 0, 0, 0);
  right: 0;
  width: 0;
}
label.hamburger text open {
  color: #1d1d1d;
  width: 100%;
}
label.hamburger > i {
  position: absolute;
  width: 100%;
  height: 2px;
  top: 50%;
  background-color: #1d1d1d;
  pointer-events: auto;
  transition-duration: 0.35s;
  transition-delay: 0.35s;
}
label.hamburger > i:before, label.hamburger > i:after {
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  left: 50%;
  background-color: #1d1d1d;
  content: "";
  transition: transform 0.35s;
  transform-origin: 50% 50%;
}
label.hamburger > i:before {
  transform: translate(-50%, -14px);
}
label.hamburger > i:after {
  transform: translate(-50%, 14px);
}

/**
 SCROLLBAR STYLE FOR IE
 */
body {
  scrollbar-base-color: #138a72;
  scrollbar-3dlight-color: #fff;
  scrollbar-highlight-color: #1abc9c;
  scrollbar-track-color: #fff;
  scrollbar-arrow-color: #1abc9c;
  scrollbar-shadow-color: #1abc9c;
  scrollbar-dark-shadow-color: #1abc9c;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
.icon {
  display: inline-block;
  width: 5vw;
  height: 4vw;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}

.categories__item_img {
	display: flex;
}


.categories__item {
	box-sizing: border-box;
}

.leisure ,
.sport {
	padding-right: 2.5px;
}

.medical ,
.excursions {
	padding-left: 2.5px;
	padding-right: 2.5px;
}

.feeding ,
.infrastructure {
	padding-left: 2.5px;
	padding-right: 2.5px;
}

.territory ,
.attention {
	border-right: none;
}

.residence ,
.history {
	padding-left: 2.5px;
	padding-right: 2.5px;
}

.territory ,
.attention {
	padding-left: 2.5px;
}
.leisure,
.medical ,
.feeding ,
.residence ,
.territory {
	padding-bottom: 2.5px;
}

.sport ,
.excursions ,
.infrastructure ,
.awards ,
.attention {
	padding-top: 2.5px;
}


.drawer-list .header__instagram img {
	width: 35px;
	height: 35px;
}

.drawer-list .header__facebook img {
	width: 35px;
	height: 35px;
}

.forms__content span {
	margin-bottom: 5px;
}



/* --------------------- widget --------------------------- */


.header {
	padding: 15px 0;
	position: relative;
    width: 100%;
    top: 0;
    background: #fff;
	z-index: 8000;
}

.header__hamburger-menu {
	min-width: 40px;
	height: 30px;
	position: relative;
	cursor: pointer;
}

.hamburger-menu__item {
	position: absolute;
	width: 100%;
	height: 3px;
	background-color: #000;
	border-radius: 1px;


}



.social-widget__item img {
	width: 37px;
	height: 37px;
	transition: ease .1s;
}

.social-widget__item img:hover  {
	width: 40px;
	height: 40px;
	transition: ease .1s;
}



.social-widget__item {
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}




.widget-cross {
	cursor: pointer;
}

.header__hamburger-menu:hover .hamburger-menu__item {
	background: linear-gradient(135deg, #4A90E2, #00BFFF);
}

.header__hamburger-menu:hover .hamburger-menu__title {
	color:#4A90E2;
	transition: ease .2s;
}

.hamburger-menu__item:nth-child(2) {
	top: 1px;
}

.hamburger-menu__item:nth-child(3) {
	top: 50%;
	transform: translateY(-50%);
}

.hamburger-menu__item:nth-child(4) {
	bottom: 2px;
}

.hamburger-menu__title {
	position: absolute;
	bottom: 120%;
	font-family: 'Gardens';
	font-weight: 400;
}

.widget {
    height: 100vh;
    width: 0px;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: row;
    z-index: 8005;
    background: linear-gradient(135deg, #4A90E2, #00BFFF);
    font-family: 'Gardens';
    font-weight: 400;
    font-size: 22px;
    transition: ease 500ms;
}

.widget__items {
    margin-top: 50px;
    position: absolute;
    width: 100%;
    display: flex;
    left: -350px;
    flex-direction: column;
    justify-content: center;
	transition: ease .5s;
}

.widget__info {
    position: absolute;
    width: 100%;
    display: flex;
	bottom: 7%;
	left: -350px;
    flex-direction: column;
    justify-content: center;
	transition: ease .5s;
	align-items: center;
}

.widget__number {
	line-height: 75px;
	transition: ease .2s;
}

.widget__number a {
	color: #fff;
}

.widget__number a:hover {
	font-size: 25px;
	transition: ease .2s;
}

.widget__social {
	display: flex;
	gap: 15px;
}

.widget__item  {
	text-align: center;
	transition: ease .2s;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 56px;
}

.widget__item a {
	padding: 14px 0;
	width: 100%;
}


.widget__item:hover {
	background: linear-gradient(135deg, #4b86c9, #277a95);
}

.widget__item:hover a {
	font-size: 25px;
	transition: ease .2s;
}

.widget__link {
    color: #fff;
	opacity: .1;
}

.parents {
	min-width: 300px;
}

.parents:hover a {
	font-size: 23px !important;
}

.widget__cross {
    position: absolute;
    right: 12px;
    top: 12px;
    width: 30px;
    height: 30px;
    /* border: linear-gradient(135deg, #2e5b8d, #186f8c); */
    /* border-radius: 50%; */
    opacity: .1;
    transition: ease .2s;
}


.cross__item {
	position: absolute;
	width: 80%;
	height: 5px;
	background: #fff;
	border-radius: 2px;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);

}

.widget__cross:hover .cross__item {
	background: linear-gradient(135deg, #2e5b8d, #186f8c);
}



.widget__cross .cross__item:nth-child(1) {
	transform: translate(-50%,-50%) rotate(45deg);
}

.widget__cross .cross__item:nth-child(2) {
	transform: translate(-50%,-50%) rotate(135deg);
}




/* #hamburger ,
.hamburger {
	z-index: 99999 !important;
} */



/* #hamburger {
	display: none;
} */


/*----------------------- media -------------------------- */



@media screen  and (max-width: 1280px) {
	.header__logo {
		margin-left: 30px;
	}
}

@media screen  and (max-width: 1205px) {
	.header__nav-menu {
		margin-left: 25px;
		min-width: 220px;
		text-align: center;
	}
}

@media screen  and (max-width: 1140px) {
	.header__logo a:nth-child(2) {
		font-size: 19px;
	}

	.header__nav-menu a {
		font-size: 24px;
		margin-left: 10px;
	}

	.header__contact a {
		font-size: 19px;
	}
}

@media screen  and (max-width: 1070px) {
	.header__logo a:nth-child(2) {
		display: none;
	}

	.header__nav-menu a:hover {
		font-size: 26px;
	}

	.header__hamburger-menu:hover .hamburger-menu__item {
		background: #000;
	}

	.header__hamburger-menu:hover .hamburger-menu__title {
		color: #000;
	}
}

@media screen  and (max-width: 1000px) {





	.statistics__items {
		flex-wrap: wrap;
	}

	.item {
		margin: 25px 0;
	}

	.statistics {
		padding: 45px 0;
	}

	.statistics__items div:nth-child(4) {
		margin-right: 11px;
	}

	.statistics .container {
		max-width: 620px;
	}


	.process {
		margin-bottom: 0px;
	}

	.process__video {
		height: 550px;
	}
		.first-screen__text {
		width: 65%;
	}








	.btn-wrapper {
		display: flex;
	}




	.header__contact,
	.header__networks {
		display: none;
	}

	.header__logo a:nth-child(2) {
		display: block;
	}

	.header__nav-menu a {
		margin: 0;
		font-size: 34px;
	}

	.header__logo a:nth-child(2) {
		font-size: 25px;
	}

	.first-screen {
		height: 30vh;
	}

	.header__nav-menu {
		margin-right: 0;
	}

	.header__nav-menu a:hover {
		font-size: 37px;
	}

	.header__nav-menu {
		min-width: 290px;
	}

	

}






@media screen  and (max-width: 825px) {

	.process__video {
		height: 450px;
	}
}



@media screen  and (max-width: 778px) {
	.categories__content > div {
		width: 50%;
	}

	.categories__item {
		box-sizing: border-box;
	}

	.leisure  ,
	.feeding ,
	.territory ,
	.excursions ,
	.awards

	  {
		padding-right: 2.5px;
	}

	.medical ,
	.residence ,
	.sport ,
	.infrastructure ,
	.attention {
		padding-left: 2.5px;
	}
	.categories__item .categories__item_hover {
		left: 0;
	}

	
}

@media screen  and (max-width: 625px) {
	.header__logo a:nth-child(2) {
		display: none;
	}



}

@media screen  and (max-width: 590px) {

	.schedule {
		margin-top: 40px;
	}

	.about__content {
		margin-top: 40px;
	}

	.about__text {
		margin-top: 0;
	}

	.process__video {
		height: 400px;
	}

	.first-screen__text {
		width: 95%;
	}

	/* /// */

	.widget {
		height: 90vh;
	}

	.widget__item a {
		padding: 13px 0;
	}

	.widget__item {
		min-height: 49px;
	}

	.widget__items {
		margin-top: 40px;
		min-width: 300px;
	}

	.widget__cross {
		right: 8px;
		top: 7px;
	}

	.widget__number {
		line-height: 60px;
	}

	.widget__info {
		bottom: 15px;
	}

	.widget__number a {
		font-size: 20px;
	}

	.social-widget__item img {
		width: 34px;
		height: 34px;
	}

	.widget__item:hover a {
		font-size: 22px;
	}

	.parents:hover a {
		font-size: 22px !important;
	}

	.widget__number a:hover {
		font-size: 20px;
	}

}


@media screen  and (max-width: 560px) {


	.schedule__items {
		width: 100%;
	}


	.item {
		width: 65%;
		text-align: center;
		flex-direction: column;
	}

	.statistics__items {
		justify-content: center;
	}

	.statistics__text {
		margin-left: 0;
		margin-top: 10px;
	}

	.statistics__items div:nth-child(4) {
		margin-right: 0px;
	}

	.footer {
		margin-top: 85px;
	}


	.footer__content {
		flex-direction: column-reverse;
	}

	.footer__rights {
		text-align: center;
		margin-bottom: 25px;
		margin-top: 20px;
	}

	.footer__rights a {
		width: 100%;
	}


	.footer__contacts {
		text-align: center;
	}


	.footer__networks {
		align-self: center;
	}

	.header__logo,
	.hamburger-menu__title {
		display: none;
	}

	.header__nav-menu {
		margin-top: 5px;
		min-width: auto;
	}



	.header__content {
		justify-content: center;
		gap: 30px;
	}




	.header__nav-menu a:hover {
		color: #4A90E2;
		font-size: 34px;
	}

	.header__hamburger-menu {
		position: absolute;
		left: 20px;
	}

	.about__text p {
		text-indent: 0px;
	}


}




@media screen  and (max-width: 500px) {


	.schedule__content p {
		text-align: center;
	}

	.process {
		margin-bottom: 0;
	}


	.schedule__items {
		font-size: 20px;
		text-align: center;
	}

	.schedule__info {
		font-size: 20px;
	}

	.about-camp__items {
		padding-top: 40px;
	}

	.about__text p:nth-child(1) {
		text-align: center;
		font-size: 23px;
	}

	
}

@media screen  and (max-width: 480px) {
	.categories__content > div {
		width: 100%;
	}

	.process__video {
		height: 250px;
	}

		.categories__item img

	 {
		margin: 0;

	}

	.categories__item {
		padding: 0;
	}

	.categories__item {
		margin-top: 5px;
	}

	.categories__item:first-child {
		margin: 0;
	}

	.first-screen__content {
		align-items: center;
		text-align: center;
	}

	.about-camp__item {
		flex-basis: 100%;
	}

	.about-camp__text {
		text-align: center;
	}

	.about-camp__item:nth-child(2) {
		margin-top: 100px;
	}



}




@media screen  and (max-width: 429px) {

	.first-screen__text {
		text-align: center;
		width: 80%;
	}

}



@media screen  and (max-width: 412px) {
	.about-camp__item.supremacy {
		margin-top: 10px;
	}

	.header__content {
		justify-content: right;
	}

	.header__container {
		padding: 0px 15px;
	}
}

@media screen  and (max-width: 360px) {
	.header__nav-menu a {
		font-size: 29px;
	}

	.header__nav-menu a:hover {
		font-size: 29px;
	}
}

@media screen  and (max-width: 329px) {


	.first-screen__text {
		width: 95%;
	}

	.info__items {
		text-align: center;
	}
}


@media screen and (max-width: 320px) {
	.process__text {
		width: 95%;
	}
}



@media (max-width: 435px) and (min-height: 800px) {
	.widget__item a {
		/* background: red; */
		font-size: 27px !important;
	}

	.parents {
		line-height: 35px;
	}


	.parents:hover a {
		font-size: 27px !important;
	}
	
	.widget__item:hover a {
		font-size: 27px;
	}

	.widget__number a {
		font-size: 25px;
	}

	.widget__number a:hover {
		font-size: 25px;
	}

	.widget__number {
		line-height: 95px;
	}

	.widget__info {
		bottom: 25px;
	}


}


@media (min-width: 900px) and (min-height: 920px) {
	.widget__item a {
		font-size: 28px;
		/* background: #d4a8d2; */
	}

	

	.widget__number {
		line-height: 55px;
		margin-bottom: 15px;
	}

	.widget__info {
		bottom: 30px;
	}
	.social-widget__item img {
		width: 40px;
		height: 40px;
	}

	.widget__item:hover a {
		font-size: 28px;
	}

	.widget__item {
		min-height: 67px;
	}

	.widget__items {
		min-width: 300px;
	}

	.widget__number a:hover {
		font-size: 28px;
	}

	
	.widget__number a {
		font-size: 28px;
	}

	.parents {
		line-height: 35px;
	}

	.parents:hover a {
		font-size: 28px !important;
		
	}
}

@media (max-width: 1024px) and (min-height: 1024px) {
	.widget__info {
		bottom: 80px;
	}

	.parents {
		line-height: 45px;
	}

}
